<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="SimpleTemporalAA"
	ProjectGUID="{D3D11108-96D0-4629-88B8-122C0256058C}"
	RootNamespace="SimpleTemporalAA"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="0"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;_DEBUG;DEBUG;PROFILE;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11d.lib d3dx9d.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="2"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="0"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;_DEBUG;DEBUG;PROFILE;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11d.lib d3dx9d.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="2"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11.lib d3dx9.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="1"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11.lib d3dx9.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="1"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Profile|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;NDEBUG;PROFILE;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="2"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11.lib d3dx9.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="1"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Profile|x64"
			OutputDirectory="$(SolutionDir)$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=""
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="DXUT\Core;DXUT\Optional;"
				PreprocessorDefinitions="WIN32;NDEBUG;PROFILE;_WINDOWS;D3DXFX_LARGEADDRESS_HANDLE;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				FloatingPointModel="2"
				ForceConformanceInForLoopScope="true"
				OpenMP="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="DXUT.h"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="d3dcompiler.lib d3dx11.lib d3dx9.lib dxerr.lib dxguid.lib winmm.lib comctl32.lib "
				LinkIncremental="1"
				GenerateManifest="true"
				UACExecutionLevel="0"
				DelayLoadDLLs=""
				GenerateDebugInformation="true"
				SubSystem="2"
				LargeAddressAware="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="DXUT"
			>
			<File
				RelativePath="DXUT\Optional\directx.ico"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUT.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Profile|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Profile|x64"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DXUT\Core\DXUT.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTcamera.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTcamera.h"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTDevice11.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTDevice11.h"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTDevice9.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTDevice9.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTgui.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTgui.h"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTmisc.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Core\DXUTmisc.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTres.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTres.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTsettingsdlg.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\DXUTsettingsdlg.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\SDKmesh.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\SDKmesh.h"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\SDKmisc.cpp"
				>
			</File>
			<File
				RelativePath="DXUT\Optional\SDKmisc.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath="DXUT\Core\dpiaware.manifest"
				>
			</File>
			<File
				RelativePath="resource.h"
				>
			</File>
			<File
				RelativePath="SimpleTemporalAA.rc"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\CaptureFrameBuffer.cpp"
			>
		</File>
		<File
			RelativePath=".\CaptureFrameBuffer.h"
			>
		</File>
		<File
			RelativePath=".\DXHelper.cpp"
			>
		</File>
		<File
			RelativePath=".\DXHelper.h"
			>
		</File>
		<File
			RelativePath=".\GUI.cpp"
			>
		</File>
		<File
			RelativePath=".\GUI.h"
			>
		</File>
		<File
			RelativePath=".\Main.cpp"
			>
		</File>
		<File
			RelativePath=".\RenderScene.hlsl"
			>
		</File>
		<File
			RelativePath=".\SceneMgr.cpp"
			>
		</File>
		<File
			RelativePath=".\SceneMgr.h"
			>
		</File>
		<File
			RelativePath=".\TemporalAA.cpp"
			>
		</File>
		<File
			RelativePath=".\TemporalAA.h"
			>
		</File>
		<File
			RelativePath=".\TemporalBlendPass.cpp"
			>
		</File>
		<File
			RelativePath=".\TemporalBlendPass.h"
			>
		</File>
		<File
			RelativePath=".\TemporalBlendPass.hlsl"
			>
		</File>
		<File
			RelativePath=".\WaitDlg.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
